## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# binary

`binary` | (binary feature-structure values) elements which express binary values in feature structures.
Member of classes | singleVal
Members | minus plus

Declaration

    <!ENTITY % x.binary "" >
    <!ENTITY % m.binary "%x.binary; %n.minus; | %n.plus;">

Attributes | Global attributes and those inherited from singleVal
Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Class | singleVal
See further | 26 Feature System Declaration

Up: 33 Element Classes